name: About
form: $/tps/about/models/about/fields.yaml
modelClass: Tps\About\Models\About
defaultRedirect: tps/about/about
create:
    redirect: 'tps/about/about/update/:id'
    redirectClose: tps/about/about
update:
    redirect: tps/about/about
    redirectClose: tps/about/about
